# $window.type Returns the type of a window
Usage
    $window.type
    $window.type(<window_id>)
Description
Returns the type of the window with <window_id>. The form with no parameters returns the type of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification
    $window.type
    $window.type(<window_id>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008